Get Landing Config
curl --request GET \
--url https://api.example.com/cabinet/landing/{slug}import requests
url = "https://api.example.com/cabinet/landing/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/cabinet/landing/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"slug": "<string>",
"title": "<string>",
"features": [
{
"icon": "",
"title": "",
"description": ""
}
],
"tariffs": [
{
"id": 123,
"name": "<string>",
"traffic_limit_gb": 123,
"device_limit": 123,
"tier_level": 123,
"periods": [
{
"days": 123,
"label": "<string>",
"price_kopeks": 123,
"price_label": "<string>",
"original_price_kopeks": 123,
"original_price_label": "<string>",
"discount_percent": 123
}
],
"description": "<string>"
}
],
"payment_methods": [
{
"method_id": "<string>",
"display_name": "<string>",
"description": "<string>",
"icon_url": "<string>",
"sort_order": 0,
"min_amount_kopeks": 123,
"max_amount_kopeks": 123,
"currency": "<string>",
"sub_options": [
{
"id": "<string>",
"name": "<string>"
}
]
}
],
"gift_enabled": true,
"subtitle": "<string>",
"footer_text": "<string>",
"custom_css": "<string>",
"meta_title": "<string>",
"meta_description": "<string>",
"discount": {
"percent": 123,
"ends_at": "<string>",
"badge_text": "<string>"
},
"background_config": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Landing Pages
Get Landing Config
Get public landing page configuration with tariffs and payment methods.
No authentication required. Pass ?lang=en to get localized text.
GET
/
cabinet
/
landing
/
{slug}
Get Landing Config
Path Parameters
Maximum string length:
100Query Parameters
Locale: ru, en, zh, fa
Maximum string length:
5Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
